[quagga-dev 8035] Re: Migrating from kernel 2.4 to 2.6

Balaji G balajig81 at gmail.com
Tue Jun 15 16:02:15 BST 2010


>Is it support to work ?

Yes it  would work for sure. You shouldn't be facing any problems as such
but make sure kernel compiles properly coz you if try compiling with a very
old build tool chain you would end up facing problems. I am not sure what
distro you use but the best bet would be to move to any distro with 2.6 and
you should be all set.

Cheers,
 - Balaji




On Tue, Jun 15, 2010 at 8:24 PM, Tsachi <tsachi.kimel at gmail.com> wrote:

> Hey all,
>
> I am using Quagga 0.98.6.
> The Quagga is running on Linux kernel 2.4.33 and is mostly used for
> ospf / rip routing.
> I would like to upgrade the Kernel to 2.6.33 but to stay with the
> Quagga version 0.98.6.
>
> Is it support to work ?
> Or there might be issues with compiling / real time etc...
>
> Thanks,
> Kimel
> _______________________________________________
> Quagga-dev mailing list
> Quagga-dev at lists.quagga.net
> http://lists.quagga.net/mailman/listinfo/quagga-dev
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.quagga.net/pipermail/quagga-dev/attachments/20100615/83c61a32/attachment-0001.html>


More information about the Quagga-dev mailing list